.projection_display_container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 1);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99999999999999999999;
}
.projection_display{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--gradient);
    padding-left: 30px;
    padding-right: 30px;
    font-weight: bold;
    overflow-wrap: anywhere;
    hyphens: auto;
    /* justify-content: center;
    align-items: center; */
    
}

.transparent{
    background-color: rgba(255, 0, 0, 0.4);
    z-index: 99999999999999999999999999;
    position: absolute;
    top: 0;
    right: 0;
}